#
# Oracle
#
#db.dataSourceClassName=oracle.jdbc.pool.OracleConnectionPoolDataSource
#db.databasename=mydb
#db.servername=localhost
#db.serverportnumber=1521
#
# PostgreSQL
#
db.dataSourceClassName=org.postgresql.jdbc3.Jdbc3ConnectionPool
db.databasename=mydb
db.servername=localhost
db.serverportnumber=5432
#
# mySQL
#
#db.dataSourceClassName=gwe.sql.gweMysqlConnectionPoolDataSource
#db.databasename=mydb
#db.servername=localhost
#db.serverportnumber=3306
